<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h3>fetch get text</h3>
    <p style="color:red">
         Click the button and see the results in the Console.
    </p>
 
    <button onclick="doGetTEXT() ">All</button>
    <button id="use" onclick="doGetUser() ">Users</button>
    <button onclick="doGetAnimals() ">Animals</button>
    <button onclick="doGetTEXT() ">Users with animal</button>

    <div>
        <p id="all"></p>
    </div>
   

    <!-- <script src="./node_modules/cors/lib/index.js"></script> -->
    <script src="app-step2.js"></script>
    <script src="app-users.js"></script>
    <script src="app-animals.js"></script>
    <!-- <script type="module" src="main.js"></script>  -->
    <!-- <script src="app.js"></script> -->
</body>
</html>